## 3g2g-mode-selection-applet 0.1

=== debian/changelog ===
3g2g-mode-selection-applet (0.1) unstable; urgency=low

  * Initial Release.

 -- Faheem Pervez <trippin1@gmail.com>  Wed, 30 Dec 2009 16:43:47 +0000
