=== debian/control ===
Source: 3g2g-mode-selection-applet
Section: user/desktop
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.9 | automake1.8, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libhildondesktop1-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: 3g2g-mode-selection-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Allows one to switch between the two network modes from the comfort of the status menu
 If the Network Mode is in Dual/2G, pressing the button will switch it to 3G Mode.
 If the Network Mode is in 3G, pressing the button will switch it to 2G Mode.
 .
 It hides itself when a cellular connection is non-existent.
XB-Maemo-Display-Name: 3G/2G Mode Selection Applet
