## 3g2g-mode-selection-applet 0.2

=== debian/changelog ===
3g2g-mode-selection-applet (0.2) unstable; urgency=low

  * Add biggzy's icon.

 -- Faheem Pervez <trippin1@gmail.com>  Fri,  8 Jan 2010 18:28:42 +0000
