=== debian/control ===
--- 
+++ 
@@ -13,4 +13,29 @@
  If the Network Mode is in 3G, pressing the button will switch it to 2G Mode.
  .
  It hides itself when a cellular connection is non-existent.
+ .
+ Signal icon by "biggzy": http://talk.maemo.org/showthread.php?p=459587#post459587
 XB-Maemo-Display-Name: 3G/2G Mode Selection Applet
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAhCAYAAACfiCi5AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAAYrgAAGK4Bv/PXPAAAAAd0SU1FB9oBCBILIECdGqsAAAQ2SURBVFjD
+ 7ZjNaxtHGMaf0a6kleziQgjFyAo2xm6xjQgtgdJADz740kvxJRAS02NICeTQPyH/gcAEFEwPRiKF
+ NG5a59IefDI9tDnYxVFtsyZWXGlWu6tVRe39mNm3h66MCylFtvYgyAt72Y+Z9zfPM++8LPA23saF
+ gvX6wdjY2FC5XF7WNG20n4k4jvPH7du3v+Sc/9XLd2qvwJZlzWSz2flEIjEWhmFfkg+CAK9evTps
+ tVozAH4BQHEBJIgIYRgKz/Pg+z6EEEREjLF/i0lESKfTkFJCCIE3PWeMkaqqzPM8uK4ru3MAkHEB
+ AABqtVpGSkmXL19mqVSK1Wo1eXR01Ekmk0r3nYmJiczQ0JBqGAYajYYMguD4zIrLXC73Tj6fV8Iw
+ hOM4FARB5jy59Azgui4Vi8UfFxcXbzLG2KVLl2h2dlbZ3Nx8sby8/HM0Jnvy5MlNIUROCAHOef3B
+ gweVyBri7t27Hy8sLMy3Wi2yLIsZhkHr6+s/+b5PcQNIAN7Gxsazw8PDzL179z53XTfh+z4tLS3N
+ FwqFrTt37nytaVo2m81+JqXMSSmhadqfqVTqqe/7xw8fPvzi6tWr85xzajabME1TFovFNV3XnwHw
+ erFP12+9xm8AtnRdr1QqleeGYZBhGMxxHCoUCvdLpdIt13WPiQhCCAghIKWE7/vHpVLpVqFQuO84
+ DhmGwQzDoEql8lzX9QqArWjsnkI5Z+GwASSPjo4aBwcHytTU1LSUMgGA8vn89WvXrh0PDw9PMMbe
+ 63Q6sG27fuPGjeHZ2dmvLMsizjnjnMtSqfTd9vb2YwC7AHZ6qT4XBQAAE0Bg23ajXq9rk5OT01LK
+ BGOMrly58omqqiO+76uO4yCTyYzMzc19ats2cc6ZaZrh6urq99VqdRXANoAqgHPV5IsAUASRaDab
+ zXq9nhofH58KwzBBRNA0TfU8D61WC6Ojo2qn00FkG1kul3/Y2dl5HK36y/OsfD8AztoJzWazput6
+ cnp6+oMgCKAoCmOMwfd9JJNJNBoNsiyLVlZWnu7v768C+P2iyfcLgAA0AYTtdtu0bVvL5/OnSiiK
+ AsuyYJpmuLa2tr67u1uJNuvL89qm3wDdaAFQOee1arWamJmZeX9kZCTRbrfBORePHj36Vtf1MoC9
+ fqz8hU7i/4gwKoUnlmUhl8tdT6fTOc/zYJomN03zm2jD7vUr+fOeA/9npz1VVV+n02knCAJIKZFK
+ pRxFUV73O/l+K3AWAlJKRkToQkT3qd+TxQHwj5/C8PSKAGKJ2AC6bfQZBWKJRJwKSClPVRg4ACkl
+ pJSnChDR4AF0O9GBsxARnQJ0r4G10EAqcHYTCyEGexMPsgLMNE2cnJwg6kxZHPOoMSVPGxsbNSGE
+ Fv1GqVFMdZTFJMBHAD4E8G73zyGAFwB+HZRW4hBAcKZ5YwDqg6TAm8aOxUJ/A9rhp9pXzlzRAAAA
+ AElFTkSuQmCC
