## 3g2g-mode-selection-applet 0.3

=== debian/changelog ===
3g2g-mode-selection-applet (0.3) unstable; urgency=low

  * Switch to a true 48x48 icon.
  * Switch to hd_status_plugin_item_get_dbus_g_connection() from dbus_g_bus_get().
  * Use async. D-Bus functions.
  * Use some G_LIKELYs.

 -- Faheem Pervez <trippin1@gmail.com>  Sat,  9 Jan 2010 08:25:07 +0000
