=== debian/control ===
Source: 3g2g-mode-selection-applet
Section: user/desktop
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.9 | automake1.8, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libhildondesktop1-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: 3g2g-mode-selection-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Switch between the two network modes from the status menu
 If the Network Mode is in Dual/2G, pressing the button will switch it to 3G Mode.
 If the Network Mode is in 3G, pressing the button will switch it to 2G Mode.
 .
 It hides itself when a cellular connection is non-existent.
 .
 Signal icon by "biggzy": http://talk.maemo.org/showthread.php?p=459587#post459587
XB-Maemo-Display-Name: 3G/2G Mode Selection Applet
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAY
 rgAAGK4Bv/PXPAAABmJJREFUaN7tWd9rVNkd/5xz7/xOdmJmZmdm1VhYETO0ICvbUkNBUAqKD/Wh
 D8WHfejL0oey+NgnHwv+A/qgRgMBI0KM0Gm6FG0JLkpKGxzHJGNaHTcmTn7M3Hvn/jxzzumD99rp
 QsloZrobNl84cOHe+Z7z+X4/n/P9njPAru3aru3at2mkk48mJyd/nM/nD0opRS8XI6VEKBSiz58/
 /3piYuKriYkJttVv1A78DkUikd8kEolfSSndnkaTEDSbzbCmaV/OzMz8DsDj7QIIAfgAQFwIEbYs
 Kyyl7BkAIQRWV1fRbDYTjLF+ADEA9nYAkMCxEAKMMbRaLQixNZMopZJSSoQQUgixFVUlpZRIKcEY
 A+e8Y4p3QiFpWVbYNE24risBEE3ToOu6tG1btFotQQj5r4lisRg9cOAAVVUVy8vLpF6vSwD8m3yn
 lCIWiyn9/f1kz549ACAZY6TVaoU61WcnAMjdu3dXRkZGEIvFSC6Xk/l8nuzdu5e8fPnSnpycfLy5
 uekqikIBQFVVevbs2YPJZDJnGAaklLAsq/nw4cPHnue13nIzFMKZM2eGh4eHM4QQWJYla7UaMQwD
 CwsLtWazKboFQLlx48bf1tbWvjp16tRPhBA0l8vJaDRKhoaG4seOHYucP3/+D67rcgAIh8Ph06dP
 9wkhcpxzcM7hum5zenr6nmmaph9ZduHChZ8PDw8Pcs7hOI5cXV0ljUYDs7Oz5Zs3bz5wHEcAkNsF
 4PnjSbFYLIbDYXL8+PFPPc9T9u3bJznn9OjRo5+MjY1Vz50793vGmEylUolkMvmzVqv1Vi+qqlqZ
 TOaBaZo1AOzKlSufFwqFk67rwrZtubKyAsMwZLlcXrh+/fodAP8A4GwlYACgHWRgEYAB4N6dO3fu
 Pnr06O+apvFqtUosy5Kmacr9+/f/Ynx8/AtFUbiUsgVABsL3R6ABd3R09NeFQuFz13WlYRjy1atX
 pNFokEqlUrl8+fJtAH8BUAMw3wmFlE5EDGATQBRAo1QqNdPp9J7BwcGs67pUUd64SKVSPzp58uTA
 7Ozs3MjIyE/7+voO2rYNXddhGMZGqVSavnjx4i8PHTr0W9u2paZpWFtbI41GA/Pz8wuXLl26DeAB
 gBcA/uVnoCsAAED4WSAA9FKpZEWj0b5sNvsRY4xSSgMQPzxy5EhaVdUPYrHYkOM4MAwDjuM0T5w4
 kTx8+PBntm2rhmFgfX2dNBoNzM3NPRkdHZ0C8Fd/4csAzE5rh/IOdYb7jhUA64uLi5xSGs3lcns9
 z6OhUAhCCDI4OPhxNBr9kHMeCgBEo9FEoVAo2LYdMU1Tvn79mmiahrm5ufKtW7eKnPMvAaz40W++
 S/FT3rFYcgA6gD4AXy8tLSESiSQymUzecRwaiUQk55xGIpEQY0zatk1M05SZTEZRFEU1DEOurKxA
 13WyuLi4ODY2NsU5/xOADQALnYh2uwACOm0AGADwqlKpsFQqNZBMJj90XZeGw2H5pq0hxHEcOI5D
 0uk0dF2XtVqN6LpOqtXqs6tXrwaCXfUX77xP+/E+AAJh1wFEANTL5bKZSqUGBwYGsp7nUUqpBEA8
 z4OqqmCMyfX1daLrOpaWlirXrl27DWDG5/wLANb79k/vCyCgU8BX/enTp1Y8Hu9Pp9MfMcYIIUQC
 IFJKubm5STRNQ7lcfjo+Pj7lRz4QrLGdBnA7AACg5UdPAVB79uyZJIREstlsPh6PU0VRoOs62djY
 EOVyeX5qaqrIOZ/2afNiu4vvtJBtZQ6AfwJoAPjj7OzsPVVVq9lsFpxz2LaNer3euH///p89zyv6
 NaXyrrtNLwEELcc8ACMWi92Lx+MbUkoIIcA5ByHEVlV1BsBr/zu7S/N2DQAAML/tYIlEoh70Qpxz
 UEptRVF0ANXtCLbXAAIQhHNOgugHwz8zsC7P13UAbw8rQSPX/twL6wmA9shzznu2+J4AaBdvuw56
 dRnwf6PQjspAQJt2Cu2oDLRTKACxYzLQfo/UTqMdp4EdLeIg8gH/d+w22j52TAb+1y60o0TcDqKX
 Au4phTzPg23b8Dyvp1lQu+2QECIbjQbTNE0YhsEIIaTVajH5Jg3kuw6AmKbJisViiVIaJ4Rwv7lb
 Nk3T6kUGuh0RBcAnAH4AII//3C43ATwBUO7WUbJXGRAA1vzn5994pwHo6X9su7Zr30f7N147HjmF
 oFanAAAAAElFTkSuQmCC
