## 3g2g-mode-selection-applet 0.3-1

=== debian/changelog ===
3g2g-mode-selection-applet (0.3-1) unstable; urgency=low

  * Update description.
  * Add "bugtracker" URL.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 10 Jan 2010 12:22:24 +0000
