=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
 Package: 3g2g-mode-selection-applet
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Switch between the two network modes from the status menu
+Description: Switch between the two network modes (3G and 2G) from the status menu
  If the Network Mode is in Dual/2G, pressing the button will switch it to 3G Mode.
  If the Network Mode is in 3G, pressing the button will switch it to 2G Mode.
+ It will not switch back to Dual mode for you automatically; Control Panel->Phone
+ exists for that purpose.
  .
  It hides itself when a cellular connection is non-existent.
  .
- Signal icon by "biggzy": http://talk.maemo.org/showthread.php?p=459587#post459587
+ Cell tower icon by biggzy: http://talk.maemo.org/showthread.php?p=459587#post459587
 XB-Maemo-Display-Name: 3G/2G Mode Selection Applet
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAY
@@ -48,3 +50,4 @@
  Au4phTzPg23b8Dyvp1lQu+2QECIbjQbTNE0YhsEIIaTVajH5Jg3kuw6AmKbJisViiVIaJ4Rwv7lb
  Nk3T6kUGuh0RBcAnAH4AII//3C43ATwBUO7WUbJXGRAA1vzn5994pwHo6X9su7Zr30f7N147HjmF
  oFanAAAAAElFTkSuQmCC
+Xsbc-Bugtracker: mailto://trippin1@gmail.com
