## 3g2g-mode-selection-applet 0.4

=== debian/changelog ===
3g2g-mode-selection-applet (0.4) unstable; urgency=low

  * Remove single button, add three buttons now for all states.
  * Stop listening to SSC; Phone.Net provides a "mode-changed" signal.
  * Don't install icon - not enough space in the Status Menu.
  * Don't hide itself on cellular status change.

 -- Faheem Pervez <trippin1@gmail.com>  Mon, 11 Jan 2010 17:09:17 +0000
