=== debian/control ===
--- 
+++ 
@@ -8,13 +8,8 @@
 Package: 3g2g-mode-selection-applet
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Switch between the two network modes (3G and 2G) from the status menu
- If the Network Mode is in Dual/2G, pressing the button will switch it to 3G Mode.
- If the Network Mode is in 3G, pressing the button will switch it to 2G Mode.
- It will not switch back to Dual mode for you automatically; Control Panel->Phone
- exists for that purpose.
- .
- It hides itself when a cellular connection is non-existent.
+Description: Switch between the three network modes (3G, 2G and Dual) from the status menu
+ Adds three buttons to the Status Menu allowing switching of the Network mode.
  .
  Cell tower icon by biggzy: http://talk.maemo.org/showthread.php?p=459587#post459587
 XB-Maemo-Display-Name: 3G/2G Mode Selection Applet
