## 3g2g-mode-selection-applet 0.4-1

=== debian/changelog ===
3g2g-mode-selection-applet (0.4-1) unstable; urgency=low

  * Optimisations.
  * Set elipsize for long label names.

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 12 Jan 2010 16:34:06 +0000
