## 3g2g-mode-selection-applet 0.4-2

=== debian/changelog ===
3g2g-mode-selection-applet (0.4-2) unstable; urgency=low

  * Add "/Dual" to XB-Maemo-Display-Name.
  * Add Tomaszd's Polish translation of Maemo-Display-Name and Description to control.
  * Speed up functions.
  * Switch to SSC method for updates on state as the radio_access signal-based way was shit as it did not update when switching to Dual.

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 13 Feb 2010 14:28:28 +0000
