=== debian/control ===
--- 
+++ 
@@ -12,7 +12,14 @@
  Adds three buttons to the Status Menu allowing switching of the Network mode.
  .
  Cell tower icon by biggzy: http://talk.maemo.org/showthread.php?p=459587#post459587
-XB-Maemo-Display-Name: 3G/2G Mode Selection Applet
+XB-Description-pl_PL: Przełączanie między 3 trybami sieci (GSM, 3G, Dwuzakresowa) w menu stanu
+ .
+ Dodaje trzy przyciski do menu stanu pozwalając szybko przełączać tryby sieci.
+ .
+ Ikona autorstwa biggzy: http://talk.maemo.org/showthread.php?p=459587#post459587
+XB-Maemo-Display-Name: 3G/2G/Dual Mode Selection Applet
+XB-Maemo-Display-Name-pl_PL: Aplet do przełączania trybów GSM/3G/Dwuzakresowa
+Xsbc-Bugtracker: mailto://trippin1@gmail.com
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAY
  rgAAGK4Bv/PXPAAABmJJREFUaN7tWd9rVNkd/5xz7/xOdmJmZmdm1VhYETO0ICvbUkNBUAqKD/Wh
@@ -45,4 +52,3 @@
  Au4phTzPg23b8Dyvp1lQu+2QECIbjQbTNE0YhsEIIaTVajH5Jg3kuw6AmKbJisViiVIaJ4Rwv7lb
  Nk3T6kUGuh0RBcAnAH4AII//3C43ATwBUO7WUbJXGRAA1vzn5994pwHo6X9su7Zr30f7N147HjmF
  oFanAAAAAElFTkSuQmCC
-Xsbc-Bugtracker: mailto://trippin1@gmail.com
